<template>
  <div class="section-row">
    <div class="section-title">
      <h3 class="title">About <a href="author.html">John Doe</a></h3>
    </div>
    <div class="author media">
      <div class="media-left">
        <a href="author.html">
          <img class="author-img media-object" src="static/img/avatar-1.jpg" alt="">
        </a>
      </div>
      <div class="media-body">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        <ul class="author-social">
          <li><a href="#"><i class="fa fa-facebook"></i></a></li>
          <li><a href="#"><i class="fa fa-twitter"></i></a></li>
          <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
          <li><a href="#"><i class="fa fa-instagram"></i></a></li>
        </ul>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'AutorPostVue',
  props:[],
};
</script>
